Woltlab Burning Board Lite Search.PHP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 26973
Class: Input Validation Error
CVE: CVE-2007-6518
Remote: Yes
Local: No
Published: Dec 20 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: NBBN is credited with the discovery of these vulnerabilities.
Vulnerable: WoltLab Burning Board Lite 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus